Last Comment Bug 805191 - reflect HVGA minimum requirement in the AndroidManifest
: reflect HVGA minimum requirement in the AndroidManifest
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: Firefox 19
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 14:27 PDT by Brad Lassey [:blassey] (use needinfo?)
Modified: 2013-12-10 10:01 PST (History)
2 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed
fixed


Attachments
patch (647 bytes, patch)
2012-10-24 14:27 PDT, Brad Lassey [:blassey] (use needinfo?)
mark.finkle: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
lukasblakk+bugs: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description Brad Lassey [:blassey] (use needinfo?) 2012-10-24 14:27:44 PDT
Created attachment 674836 [details] [diff] [review]
patch
Comment 1 Brad Lassey [:blassey] (use needinfo?) 2012-10-25 07:50:45 PDT
Comment on attachment 674836 [details] [diff] [review]
patch

[Approval Request Comment]
The main motivation for this uplift request is to make the ARMv6 blocklisting easier and hopefully less error prone.
Comment 2 Ryan VanderMeulen [:RyanVM] 2012-10-25 18:28:10 PDT
https://hg.mozilla.org/mozilla-central/rev/1f74dee93e26
Comment 3 Lukas Blakk [:lsblakk] use ?needinfo 2012-10-26 11:15:47 PDT
Comment on attachment 674836 [details] [diff] [review]
patch

+1 to making ARMv6 blocklisting easier, approving for branch uplift.

Note You need to log in before you can comment on or make changes to this bug.